<template>
	<div>
		<Documents />
		<Navigation />
	</div>
</template>

<script>
import Navigation from "@/components/Navigation";
import Documents from "@/components/admin/Documents";
import { mapMutations } from "vuex";

export default {
	name: "DocumentsStudent",
	components: { Navigation, Documents },
	methods: {
		...mapMutations(["saveUserData"])
	},
	created() {
		this.saveUserData();
	}
};
</script>
